<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>{{ name }}</title>
  </head>
  <body style = "background-color : powderblue;">
    <h1 style = "color : cadetblue;">Hello my name is {{ name }}</h1>
    <article style = "color : cadetblue;">NPM : {{ npm }}</article>
    <article style = "color : cadetblue;">I am {{ age }} years old</article>
  </body>
</html>
